=== debian/control ===
--- 
+++ 
@@ -2,23 +2,24 @@
 Section: libs
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.12.0~),
-               kio-dev (>= 5.12.0~),
-               libkf5completion-dev (>= 5.12.0~),
-               libkf5config-dev (>= 5.12.0~),
-               libkf5coreaddons-dev (>= 5.12.0~),
-               libkf5emoticons-dev (>= 5.12.0~),
-               libkf5iconthemes-dev (>= 5.12.0~),
+               extra-cmake-modules (>= 5.16.0~),
+               kio-dev (>= 5.16.0~),
+               libkf5codecs-dev (>= 5.16.0~),
+               libkf5completion-dev (>= 5.16.0~),
+               libkf5config-dev (>= 5.16.0~),
+               libkf5coreaddons-dev (>= 5.16.0~),
+               libkf5emoticons-dev (>= 5.16.0~),
+               libkf5iconthemes-dev (>= 5.16.0~),
                libkf5kdelibs4support-dev (>= 5.12.0~),
-               libkf5pimtextedit-dev,
-               libkf5textwidgets-dev (>= 5.12.0~),
-               libkf5xmlgui-dev (>= 5.12.0~),
+               libkf5pimtextedit-dev (>= 15.12.1~),
+               libkf5textwidgets-dev (>= 5.16.0~),
+               libkf5xmlgui-dev (>= 5.16.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.2.0)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/kde/pim/kidentitymanagement
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kidentitymanagement.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kidentitymanagement.git
@@ -27,9 +28,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: foreign
-Depends: libkf5coreaddons-dev,
+Depends: libkf5coreaddons-dev (>= 5.16.0~),
          libkf5identitymanagement5 (= ${binary:Version}),
-         libkf5pimtextedit-dev,
+         libkf5pimtextedit-dev (>= 4.86.0~),
          ${misc:Depends}
 Description: library for managing user identities - development files
  This library provides an API for managing user identities.
