=== debian/changelog ===
kidentitymanagement (16.04.2-1) unstable; urgency=medium

  * Add new patch: set_icontheme.diff

 -- Maximiliano Curia <maxy@debian.org>  Mon, 27 Jun 2016 16:32:00 +0200

kidentitymanagement (16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update install files
  * Drop Xephyr hack
  * Update testsuite

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 19:23:16 +0200

kidentitymanagement (15.12.0-2) experimental; urgency=medium

  * Update build dependencies to follow the package version instead of
    the libraries soversions.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 10 Feb 2016 21:27:21 +0100

kidentitymanagement (15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:29 +0100
