=== debian/control ===
Source: kidentitymanagement
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.19.0~),
               kio-dev (>= 5.19.0~),
               libkf5codecs-dev (>= 5.19.0~),
               libkf5completion-dev (>= 5.19.0~),
               libkf5config-dev (>= 5.19.0~),
               libkf5coreaddons-dev (>= 5.19.0~),
               libkf5emoticons-dev (>= 5.19.0~),
               libkf5iconthemes-dev (>= 5.19.0~),
               libkf5kdelibs4support-dev (>= 5.12.0~),
               libkf5pimtextedit-dev (>= 5.2.0~),
               libkf5textwidgets-dev (>= 5.19.0~),
               libkf5xmlgui-dev (>= 5.19.0~),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.2.0)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/pim/kidentitymanagement
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kidentitymanagement.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kidentitymanagement.git

Package: libkf5identitymanagement-dev
Section: libdevel
Architecture: any
Multi-Arch: foreign
Depends: libkf5coreaddons-dev (>= 5.19.0~),
         libkf5identitymanagement5 (= ${binary:Version}),
         libkf5pimtextedit-dev (>= 5.2.0~),
         ${misc:Depends}
Description: library for managing user identities - development files
 This library provides an API for managing user identities.
 .
 This package contains the development files.

Package: libkf5identitymanagement5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for managing user identities
 This library provides an API for managing user identities.
 .
 This package is part of the KDE Development Platform PIM libraries module.
