## kidentitymanagement 16.04.3

=== debian/changelog ===
kidentitymanagement (16.04.3-0ubuntu2) yakkety; urgency=medium

  * Bump soname due to binary incompatible changes as requested by the release
    team:
    libkf5identitymanagement5 -> libkf5identitymanagement5abi1
  * Sync tests with debian.
  * Import set_icontheme.diff from debian in order to fix autopgtest.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 06 Oct 2016 08:13:01 +0200

kidentitymanagement (16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * BUmp dep versions. 
  * Bump SO version install file. 
  * New upstream bugfix release
  * Refresh symbols. MISSING removed, rebuilds are necessary. 

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:47:00 +0200
