=== debian/changelog ===
kidentitymanagement (17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:27:15 +0000

kidentitymanagement (17.12.2-0ubuntu1) bionic; urgency=medium

  [ Clive Johnston ]
  * Refresh set_icontheme.diff patch

  [ Rik Mills ]
  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * Follow debian marking -dev packages as Multi-Arch: same
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Feb 2018 09:44:45 +0000

kidentitymanagement (17.08.3-0ubuntu2) bionic; urgency=medium

  * Rebuild against new qtbase ABI 5.9.3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2017 19:44:06 +0100

kidentitymanagement (17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)
  * Refresh patches

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:06:03 +0000
