=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libkf5iconthemes-dev (>= 5.31.0~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
-               libkf5pimtextedit-dev (>= 17.04.3~),
+               libkf5pimtextedit-dev (>= 17.12.3~),
                libkf5textwidgets-dev (>= 5.31.0~),
                libkf5xmlgui-dev (>= 5.31.0~),
                pkg-kde-tools (>> 0.15.15),
@@ -27,10 +27,10 @@
 Package: libkf5identitymanagement-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: foreign
+Multi-Arch: same
 Depends: libkf5coreaddons-dev (>= 5.31.0~),
          libkf5identitymanagement5abi1 (= ${binary:Version}),
-         libkf5pimtextedit-dev (>= 17.04.3~),
+         libkf5pimtextedit-dev (>= 17.12.3~),
          ${misc:Depends}
 Description: library for managing user identities - development files
  This library provides an API for managing user identities.
