## kidentitymanagement 18.04.3

=== debian/changelog ===
kidentitymanagement (18.04.3-0ubuntu3) cosmic; urgency=medium

  * Fix wrong commented line in last upload.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 31 Aug 2018 11:05:17 +0100

kidentitymanagement (18.04.3-0ubuntu2) cosmic; urgency=medium

  * debian/tests/testsuite: Uncoditionally set '$HOME' for tests to
    debian/tests.home.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 31 Aug 2018 09:17:48 +0100

kidentitymanagement (18.04.3-0ubuntu1) cosmic; urgency=medium

  * Install debug categories files
  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:53:44 +0100
