## kidentitymanagement 19.04.3

=== debian/changelog ===
kidentitymanagement (19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:54:50 +0100
